<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>sprice623@aol.com</email>
  <name>Seth M. Price</name>
 </maintainer>
 <longdescription lang="en">
		A cross-platform ANSI-BBS terminal designed to connect to
		remote BBSs via telnet, rlogin, or SSH. Supports ANSI music
		and the IBM charset when possible. Will run from a console,
		under X11 using XLib, or using SDL.
	</longdescription>
 <upstream>
  <bugs-to>https://sourceforge.net/p/syncterm/tickets/</bugs-to>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>